.btn-rodi {
    background: #FFD100 !important;
    color: #333!important;
    border-color: #FFD100!important;
    font-weight: bold!important;
    text-transform: uppercase;
    transition: all 300ms ease-in-out;
    width: 100%;
    margin-top: 4%;
}

.btn-ep2 {
    background: #ff9f00 !important;
    color: #333!important;
    border-color: #FFD100!important;
    font-weight: bold!important;
    text-transform: uppercase;
    transition: all 300ms ease-in-out;
    width: 100%;
    margin-top: 4%;
}

#header{
    text-align: center;
    left: 0;
    right: 0;
    top: 0;
    height: 54px;
    z-index: 10;

    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

#header a {
    color: #FFD100;
}

.header-rms {
    background: #36373b;
}
.header-ep2 {
    background: #172763;
}

.footer {
    z-index: 10;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: 60px;
    margin: 0!important;
    text-align: center;
    padding: 10px;
    color: rgba(255, 255, 255, 0.48);
    top: auto;
}

@media (max-width: 767px) {
    .footer {
        position: sticky;
        font-size: 10px;
        margin-top: 20px !important;
    }
}

.footer-rms {
    background: rgba(68, 70, 73, 0.93);
}
.footer-ep2 {
    background: #172763;
}

.lang {
    color: white;
    margin: 15px;
    line-height: 30px;
    padding-left: 20px;
    padding-right: 20px;
    /*border-right: 1px solid rgba(255, 255, 255, 0.53);*/
}

.lang, .right {
    float: right;
}

.active {
    font-weight: bold;
    color: white !important;
    pointer-events: none;
    cursor: default;
}

.require {
    color: red;
}